body{
    background-image: url(mtn\ logo.jpg);
}
*{
    margin: 0;
    padding: 0;
    
}
.header{
    min-height: 100vh;
    width: 100%;
    background-image: whitesmoke;
    background-position: center;
    background-size: cover;
    position: relative;
}
nav{
    display: flex;
    padding: 2% 6%;
    justify-content: space-between;
    align-items: center;

}
nav img{
    width: 150px;

}
.nav-links{
    flex: 1;
    text-align: right;

}
.nav-links ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 8px;
    position: relative;

}
.nav-links ul li a{
    color: blue;
    text-decoration: none;
    font-size: 10px;
    padding; 5px 10px

}
.nav-links ul li::after{
    content: '';
    width: 0%;
    height: 2px;
    background: #f44336;
    display: block;
    margin: auto;
    transition: 0.5s;
}
.nav-links ul li:hover::after{
    width: 100%;

}
.text-box h1{
    font-size: 35px;
    font-weight: 200;
    color: green;
    text-align: left;
}
.text-box{
    text-align: center;
    font-size: 20px;
    padding: 6px;
    margin-top: 20px;
    width: 90%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.hero-btn{
    display: inline-block;
    text-decoration: none;
    color: rgb(4, 247, 56);
    border: 1px solid rgb(77, 53, 165);
    padding: 12px 34px;
    font-size: 18px;
    background: transparent;
    position: relative;
    cursor: pointer;
    
}
.hero-btn:hover{
    border: 1px solid #f44336;
    background: #f44336;
    transition: 1s;

}

/*-------mtn-offers-----*/

.mtn-offers{
   width: 80%;
   margin: auto;
   text-align: center;
   padding-top: 100px;
}
.mtn-offers h1{
   font-size: 30px;
   font-weight: 200;

}
.mtn-offers p{ 
    font-size: 14px;
    font-weight: 200;
    padding: 8px;
    line-height: 22px;
    color: black;

}
.row{
    margin-top: 5%;
    display: flex;
    justify-content: space-between;
    text-align: center;
    
}
.mtn-offers-col{
    flex-basis: 31%;
    background: rgb(245, 245, 159);
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    transition: 0.5s;

}
.mtn-offers-col:hover{
    box-shadow: 0 0 20px 0px rgba(40, 5, 238, 0.2);

}
.our-company{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 50px;
}

/*-------footer-------*/

.Senkyu{
    text-align: center;
    font-size: 114px;
    font-weight: 200;
    margin-top: 1%;
    padding-top: 1%;
    margin-bottom: 1%;

}
p{
    font-size; 14px
    text-align; center

}











